<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>13.title</key>
	<string>메인 텍스트 포맷:</string>
	<key>18.title</key>
	<string>현재 크기를 사용</string>
	<key>25.title</key>
	<string>다른 인라인 각주 폰트:</string>
	<key>4mj-Nn-8TL.title</key>
	<string>이 프로젝트의 새 문서에 다른 디폴트 포맷을 사용</string>
	<key>54.title</key>
	<string>각주 마커 사용:</string>
	<key>60.title</key>
	<string>체크 표시된 경우, 선택 없이 텍스트에 추가된 검사기 각주에 마커가 사용됩니다.</string>
	<key>65.ibShadowedToolTip</key>
	<string>새 프로젝트의 각주 마커 설정을 디폴트로 설정합니다.</string>
	<key>66.title</key>
	<string>디폴트로 지정</string>
	<key>GKU-At-891.title</key>
	<string>새 문서는 단락 스타일을 사용합니다:</string>
	<key>cNw-DT-IV8.title</key>
	<string>이 설정값은 스크리브너의 환경설정을 무효화합니다.</string>
</dict>
</plist>
